# Update Last Seen

URL: https://www.inclamo.com/docs/api/application/conversations/conversationUpdateLastSeen

> Updates the last seen of the conversation so that conversations will have the bubbles in the agents screen

## POST /api/v1/accounts/{account_id}/conversations/{conversation_id}/update_last_seen

Update Last Seen

Updates the last seen of the conversation so that conversations will have the bubbles in the agents screen

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `conversation_id` (path, required, integer): The numeric ID of the conversation

### Responses

- 200: Success
- 403: Access denied
- 404: Contact not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
